.widget.image_grid {
    background-color: #FFFFFF;
    display: flex;
    justify-content: space-between;
    flex-flow: row;
    flex-wrap: wrap;
}

.widget.image_grid .title-flair {
    width: 100%;
    margin-top: 56px;
}

.widget.image_grid .title-flair > div {
    border-bottom: 3px solid #000;
    width: 10%;
    margin: 0 auto;
}

.widget.image_grid h3 {
    color: #000 !important;
    text-align: center;
    margin: 24px 0 20px 0;
    width: 100%;
}

.widget.image_grid .image-member {
    flex: 0 1 auto;
    margin-top: 60px;
    width:20%;
    text-align: center;
}

.image-member img {
    max-width: 90%;
    height: auto;
}

.image_grid_divider {
    height: 30px;
    background: #f7f5f2;
}
